<?xml version="1.0" ?>

<installation xmlns="urn:jboss:galleon:provisioning:2.0">
    <transitive>
        <feature-pack location="wildfly-core@maven(org.jboss.universe:community-universe):current#6.0.0.CR2">
            <packages>
                <exclude name="docs.schema"/>
            </packages>
        </feature-pack>
    </transitive>
    <feature-pack location="wildfly-servlet@maven(org.jboss.universe:community-universe):current#14.0.0.Beta2">
        <packages>
            <exclude name="docs.schema"/>
        </packages>
    </feature-pack>
</installation>